/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/*___ Language Switcher ___*/

.menu-smart li.wpml-ls-menu-item a span {
    display: block;
    color: #b4b4b5;
    text-align: center;
    border: 1px solid transparent;
    box-sizing: border-box;
    padding: 6px;
    border-radius: 2px;
    line-height: 15px;
}
.menu-smart li.wpml-ls-menu-item a span:hover {
    color: #0095ab;
}
.menu-smart li.wpml-ls-current-language a span {
    color: #0095ab;
    border: 1px solid #0095ab;
}

@media (min-width: 960px) {
    .menu-smart li.wpml-ls-first-item a {
        padding-left: 28px;
    }
    .menu-smart li.wpml-ls-slot-75 a {
        padding-right: 0px;
    }
    .menu-item.wpml-ls-menu-item {
        position: absolute;
        right: 0px;
    }
    .menu-item.wpml-ls-menu-item.wpml-ls-first-item {
        position: absolute;
        right: -160px;
    }
    .menu-item.wpml-ls-menu-item:last-of-type {
        position: absolute;
        right: -200px;
    }
}
@media (max-width: 959px) {    
    .menu-item.wpml-ls-menu-item span {
        width: 34px;
        top: unset!important;
    }
    .menu-smart li.wpml-ls-first-item  a {
        padding-bottom:0;
    }
    .menu-smart li.wpml-ls-first-item  a:first-of-type {
        padding-top: 18px;
    }
}


/*___ Main Menu | Logo ___*/

@media (min-width: 960px) and (max-width: 1080px) {    
    #logo-container-mobile {
        padding-right: 0;
        min-width: 166px;
    }
    .menu-smart > li > a {
        padding: 0px 10px 0px 10px;
    }
    .menu-container ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container) ul.menu-smart > li > a {
        font-size: 13px;
    }
    /* .menu-primary-inner { */
        /* width: calc(100% - 100px)!important; */
    /* } */
}
@media (min-width: 960px) {
    .menu-primary-inner {
        width: calc(100% - 200px);
    }
    body.hmenu .menu-container .navbar-nav.navbar-nav-last {
        display: none;
    }
}
@media (max-width: 959px) {
    .menu-smart .wpml-ls-menu-item  a i {
        display: none;
    }
    .menu-smart .drop-menu a {
        text-transform: none;
        font-weight: 500!important;
    }
}


/*___ Home ___*/

.hm-new-pr .tmb-light.tmb .t-entry-text hr {
    border-color: #fff;
}

@media (max-width: 1279px) {
    .frst-rght h3.t-entry-title.h1 {
        font-size: 26px;
    }
}
@media (max-width: 959px) {
    .frst-rght h3.t-entry-title.h1 {
        font-size: 26px;
    }
}
@media (max-width: 569px) {
    .frst-rght h3.t-entry-title.h1 {
        font-size: 24px!important;
        font-weight: 600;
    }
}
@media (max-width: 569px) {
    .frst-rght .btn:not(input):not(.checkout-button), .btn-link:not(input):not(.checkout-button) {
        transform: scale(1);
    }
}
@media (max-width: 500px) {
    .frst-rght .isotope-container {
        height: 344px!important;
    }
    
    .frst-rght .dummy {
        min-height: 344px;
    }
    
    .t-entry-visual-cont img {
        height: unset!important;
        top: unset!important;
    }
}


/*___ Header ___*/

@media (min-width: 960px) and (max-width: 1259px) {
    .hdr-ttl h1 span  {
        font-size: 48px;
    }
    .hdr-sbttl {
        font-size: 24px;
    }
}
@media (max-width: 959px) {
    .hdr-contr .row {
        padding: 36px 0!important;
    }
    .hdr-lft {
        padding: 36px 36px 0!important;
    }
}


/*___ Publications / Tab Filters ___*/

@media (min-width: 960px) {
    .publ.pm-tiles .isotope-filters ul.menu-smart > li > span {
        padding: 0px 9px 18px 9px;       
    }
    .publ.pm-tiles .isotope-filters ul.menu-smart {
        padding-bottom: 14.4px;
    }    
}


/*___ Pipeline ___*/

.uncode-accordion.ppl-accord .panel {
    border-top-width: 0px;
    border-color: #ffffff;   
}
.uncode-accordion.ppl-accord .panel .panel-body {
    border-color: #ffffff!important;
}
.uncode-accordion.ppl-accord .panel-title > a span:after {
    color: #eb6928;
}
.vc_progress_bar .vc_single_bar {
    padding: 6px 9px 6px 9px;
}
@media (min-width: 960px) {
    .stck-head {
        top: 4px;
    }
    .stck-head.is_stucked {
        top: 110px!important;
    }
}
@media (max-width: 959px) {
    .ppl-sprtr .uncell {
        border-bottom-width: 0!important;
    }
}


/*___ Partnership ___*/

@media (max-width: 959px) {
    .pship-head img, .pship-head .t-entry-visual {
        border-radius: 0!important;
    }
}


/*___ News & Events ___*/

.pm-tiles .t-entry-text-tc.single-block-padding {
    padding-top: 27px;
}
.pm-tiles .t-entry hr {
    border-color: #fff!important;
}
.pm-tiles .t-inside {
    border-bottom-width: 2px;
    border-bottom-color: #eb6928;
    border-bottom-style: solid;
}
.pm-tiles .isotope-general-light .isotope-wrapper.isotope-loading:before {
    background-color: rgba(255, 255, 255, 0)!important;
}
.pm-tiles .isotope-filters .menu-smart a.active {
    color: #eb6928!important;
}
.page-id-85244  .tmb-content-left.tmb .t-entry-text hr,
.page-id-88397  .tmb-content-left.tmb .t-entry-text hr {
    margin-left: -36px !important;
    width: calc(100% + 72px);
}
.nws-kntkt, .pr-lst-btn  .btn-container, .nws-kntkt-btn .btn-container {
    margin-top: 18px!important;
}
.nws-kntkt-tw-ln {
    margin-top: 46px!important; 
}
.post-template-default table {
    empty-cells: show;
    border: 0 solid;
    margin: 18px 0px 0px 0px;
}
.post-template-default table td {
    border-bottom: 0 solid;
    font-weight: 400;
}
.post-template-default table td:first-child {
    padding-left: 0;
    width: 10%;
    vertical-align: top;
}
.post-template-default .uncode_text_column h5 {
    color: #eb6928;
}

.blnk-lne {
    color: #fff;
}

@media (max-width: 959px) {
    table td {
        border-left: 0;
    }
    .fth-wl-hr {
        display: none;
    }
}

/*___ Investor Relations ___*/

.rnd-crnr-four .uncell {
    border-radius: 4px;
}

/*___ About Us ___*/

.ovr-cls-bttn-row,
.ovly-cls-btttn a {
    position: absolute!important;
    top: 0;
    right: 0;
}
.ovr-cls-bttn-row {
    z-index: 9999;
}
@media (max-width: 959px) {
    .main-container .ovr-cls-bttn-row.row-container .row-parent {
        padding: 3vw;
    }
}


/*___ Carriere ___*/

.carr-accr .panel {
    border-color: #fff;
}
.carr-accr .panel-title > a span:after {
    color: #eb6928;
}
.style-light .carr-accr  .panel-group .panel-heading + .panel-collapse .panel-body {
    border-top-width: 0;
}


/*___ Play Button___*/

.mejs-overlay-button {
    border: 3px solid #eb6928;
    width: 80px;
    height: 80px;
    line-height: 72px;
    text-indent: 12px;
}
.mejs-overlay-button:before {
    position: absolute;
    color: #eb6928;
    font-size: 46px; 
}


/*___ Sidebar ___*/

aside .widget-title {
    border-bottom-width: 0px!important;   
}

aside .widget-title:before {
    content: "";
    position: absolute;
    width: calc(100% + 72px);
    margin-left: -36px;
    top: 40px;
    border-bottom-width: 1px!important;
    border-bottom-style: solid;
    border-color: #fff;
}

.col-widgets-sidebar .uncoltable > .uncell {
    border-radius: 4px;
    padding-bottom: 36px;
}

/* .ev-ii { */
    /* display: none; */
/* } */

/*___ Stock Charts ___*/

/* #ifr-stock { */
    /* height: 800px; */
/* } */

/* @media (max-width: 840px) { */
    /* #ifr-stock { */
        /* height: 940px; */
    /* } */
/* } */
/* @media (max-width: 752px) { */
    /* #ifr-stock { */
        /* height: 880px; */
    /* } */
/* } */
/* @media (max-width: 551px) { */
    /* #ifr-stock { */
        /* height: 1100px; */
    /* } */
/* } */
/* @media (max-width: 390px) { */
    /* #ifr-stock { */
        /* height: 1110px; */
    /* } */
/* } */
